/************ Custom Styles ************/

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700');
@import url('https://fonts.googleapis.com/css?family=Thasadith:400,700');

html, body {
	height: 100%;
	font-family: 'Thasadith', Helvetica, Arial, sans-serif;	
	font-weight: 300;
	background: #fff;
	padding: 0;
	color: #333;
}

body {
	overflow-x: hidden;
}

.bg-body-img .custom {
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	background: right top no-repeat;
	background-image: url('titelbild-bchar-ibrahim.jpg') !important;
	background-size: 160%;
	top: 70px;
}


b {
	font-weight: 700;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Playfair Display', serif, 'Times New Roman';
	font-weight: 300;
}

#frontpage h1 {
	font-size: 30px;
	padding-top: 85%;
	padding-bottom: 5%;
}

.jameda-img img {
	width: 282px;
}


#frontpage h2 {
	font-size: 22px;
	padding-bottom: 5%;
}

#subpage h1 {
	font-size: 40px;
}


h2 {
	font-size: 40px;
	line-height: 40px;
}

h3 {
	font-size: 24px;
	line-height: 30px;
}

#subpage {
	margin-top: 175px;
	min-height: 800px;
}

#easyapp {
	width: 1000px;
	margin: 0 auto;
}



.navbar {
	padding-bottom: 0;
	padding-top: 0;
}

.subpage .navbar {
	background: #fff;
}

.navbar-brand {
	padding-top: 20px;
	text-align: center;
	padding-bottom: 25px;
	margin: 0;
}

.sppb-gallery li {
	margin-right: 20px;
	margin-bottom: 20px;
}

.sppb-gallery-btn {
	outline: none;
}


.sppb-gallery img {
	height: auto !important;
	width: 300px !important;
}

.page-content a {
	color: #56baaf;
	cursor: pointer;
}

a:hover, a:active,
.page-content a:hover, .page-content a:active {
	color: #222;
	text-decoration: none;
}

.logo {
	display: none;	
}

.logo img {
	width: 290px;
}

.logo-mobile {
	text-align: center;
	margin-top: 15px;
	display: block;
}

.logo-mobile img {
	width: 180px;
}

.navbar-toggler {
	z-index: 99999;
	margin-top: 15px;
	background: #fff;
}

.nav-link {
	margin: 0rem 0;
	padding: 0.4rem 0;
	font-size: 25px;
	color: #444;
	text-align: center;
	font-weight: 300;
}

#navbarResponsive ul {
	background: #fff;	
}

.nav {
	padding: 30px 0;
}

.nav li {
	width: 100%;
	border-bottom: 1px solid #eee;	
}

.nav li:last-child,
.nav .item-107 {
	border-bottom: none;
}


.menutopic {
	padding: 0 !important;
}

.menutopic li {
	white-space: normal !important;
	width: 100%;
	border-bottom: 0;
	margin-bottom: 20px;
	
}


.menutopic li a img {
	width: 160px;
	height: auto;
}

.menutopic li a span {
	text-align: center;
	display: block;
	font-size: 22px;
	font-family: 'Playfair Display', serif, 'Times New Roman';	
}


.menutopic li a {
	display: block;
	text-align: center;
}


.img-shadow {
	box-shadow: 0px 0px 200px rgba(0,0,0,0.3);
}


.bg-light {
	background: #fff !important;	
}

.subtitle br {
	display: none;
}



.popup-content {
	font-size: 20px;
	line-height: 30px;
}



footer {
	font-size: 12px;
	color: #333;
	background: #fff;
	z-index: 1;
	padding: 20px 0 !important;
}

footer a {
	color: #333;
	text-decoration: none;
}

footer a:hover,
footer a:active {
	color: #56baaf;
	text-decoration: none;	
}

.footer2 {
	display:  none;
}

.footer-copyright {
	text-align: center;
}

.footer-copyright a:hover, 
.footer-copyright a:active {
	border-bottom: 1px solid #fff;
}

.footer-socials {
}

.footer-socials #sppb-addon-1504794387328 {
	float: inherit;
	padding-left: 0px;
}



.footer-socials .sppb-text-right {
	text-align: center;
}

.jump-top {
	display: inline-block;
	color: #fff;
	width: 37px;
	height: 37px;
	background: url(icon-jump-top.png) no-repeat;
	background-size: 100%;
	text-indent: -999999px;
	margin: 20px 0;
}

/*
	.full-height-row > .sppb-container-inner > .sppb-row {
	height: 100vh;
}
*/




@media (min-width: 479px) {


}



@media (min-width: 767px) {


.contactform .checkbox {
}

}

@media (min-width: 992px) {


#navbarResponsive ul {
	background: none;	
}	

.bg-body-img .custom {
	position: fixed;
	z-index: 0;
	width: 100%;
	height: 100%;
	background: right top no-repeat;
	background-image: url('titelbild-bchar-ibrahim.jpg') !important;
	background-size: contain;
	top: 0;
}

#frontpage h1 {
	font-size: 60px;
	padding-top: 10%;
	padding-bottom: 10%;
}


#frontpage h2 {
	font-size: 34px;
	padding-bottom: 10%;
}

section {
	padding: 0;
}

.subtitle br {
	display: block;
}

.logo {
	display: block;	
}

.logo-mobile {
	display: none;
}
	
.navbar-collapse {

}


.nav li {
	width: 120px;
	white-space: nowrap;
	border: none;
}

.nav li:first-child {
	width: 320px;
	border: none;
	background: #ceebe7;
	margin-right: 50px;
}

.nav-link {
	margin: 2.1rem 1.5rem 1.7rem;
	padding: 0;
	font-size: 20px;
}

.nav-link:hover,
.nav-link:active {
	color: #56baaf;
}

.nav {
	padding: 0;
	width: 100%;
	flex-wrap: nowrap;
}

.menutopic {
	padding: 0 !important;
}

.menutopic li {
	white-space: normal !important;
	width: 14%;
	
}

.menutopic li:first-child {
	background: none !important;
	margin-right: 0 !important;
	width: 14%;
}

.menutopic li a img {
	width: 160px;
	height: auto;
}

.menutopic li a span {
	text-align: center;
	display: block;
	font-size: 22px;
	font-family: 'Playfair Display', serif, 'Times New Roman';	
}


.menutopic li a {
	display: block;
	text-align: center;
}

.topic-row {
	background: rgba(206,235,232,0.5) !important;
	width: 100%;	
	padding-top: 20px;
	padding-bottom: 20px;
}

#frontpage .moduletable {
	width: 100%;
}

#subpage .moduletable {
	width: 100%;
}

.footer-copyright {
	text-align: left;
}

.footer-socials .sppb-text-right {
	text-align: right;
}

.jump-top {
	margin: 0;	
}

.footer-socials #sppb-addon-1504794387328 {
	float: right;
	padding-left: 10px;
}


	
}

@media (min-width: 1023px) {

}	



}

@media (min-width: 1200px) {

}

@media (min-width: 1920px) {



}




